body #content {
	display: block !important;
}

/* Example CSS file */ 

small {
	text-align: right;
	text-transform: uppercase;
	font-family: sans-serif;
	letter-spacing: 1px;
	font-size: xx-small;
	display: block;
}


span + h2 {
	margin-block-start: unset;
}

/* Hero */

/*
.block-hero-layout-2 > div > * {
	width: 48%;
}
*/
.block-hero-layout-3 {
	text-align: center;
}


/* References */
.references {
	list-style-type: none;
	display: flex;
}